<div class="py-1 has-background-main">
    <h1 class="py-1 is-title has-text-main has-text-centered has-text-weight-bold is-size-1">Planeaci&oacute;n en Materia Archiv&iacute;stica</h1>
</div>


<div class="container">
    
    <div class="columns">
        <div class="column is-12">
            <div class="content mt-6">
                <h1>Ley de Archivos para el Estado de Zacatecas y sus Municipios</h1>
                <h2 class="is-size-4 has-text-weight-normal">De acuerdo a la Planeaci&oacute;n en Materia Archiv&iacute;stica a la que es sujeta el Municipio de Jerez</h2>
                <p> Artículo 23. Los sujetos obligados que cuenten con un sistema institucional deberán elaborar un programa anual y publicarlo en su portal electrónico en los primeros treinta días naturales del ejercicio fiscal correspondiente.</p>
                <p> Artículo 26. Los sujetos obligados, por conducto del responsable del área coordinadora de archivos, deberán elaborar un informe anual detallando el cumplimiento del programa anual y publicarlo en su portal electrónico, a más tardar el último día del mes de enero del siguiente año de la ejecución de dicho programa.</p>
            </div>
        </div>
    </div>

    <table class="table is-hoverable is-fullwidth">
        <thead>
            <tr>
                <th>&nbsp;</th>
                <th class="has-text-centered" colspan="1">DECARGAR/VER</th>
            </tr>
        </thead>

        <tbody id="archivoTable">
        </tbody>
    </table>

</div>

<section class="section">

    <div class="container">
        <div class="columns">
            <div class="column is-offset-2 is-8">
                <div class="has-text-centered">
                    <img src="img/logo-wide.png" alt="Logo Jerez Transformando Jerez" class="image">
                </div>
            </div>
        </div>
    </div>

</section>

<script type="text/javascript" src="js/archivo/archivo-principal.js"></script>